--COMBAT_LOG_EVENT_UNFILTERED
function(event, ...)
    destFlags = select(10, ...)
    --for i = 1, 40 do
    --local x = select(i, ...)
    --if x then
    --print(i, x)
    --end
    --end
    local se = select(2, ...)
    if se == "SPELL_CAST_SUCCESS" then
        local id = select(12, ...)
        if (destFlags) then
            print(CombatLog_Object_IsA(destFlags, COMBATLOG_FILTER_HOSTILE_PLAYERS))
        end
    end
end
